packages/amrita2.git
5 years ago- tabs in preamble master
Elan Ruusamäe [Mon, 12 Feb 2007 21:23:46 +0000 (21:23 +0000)]
- tabs in preamble

Changed files:
    amrita2.spec -> 1.12

5 years ago- converted to UTF-8
Jan Rękorajski [Mon, 12 Feb 2007 00:48:36 +0000 (00:48 +0000)]
- converted to UTF-8

Changed files:
    amrita2.spec -> 1.11

5 years ago- 1.9.6
aredridel [Mon, 12 Jun 2006 05:05:56 +0000 (05:05 +0000)]
- 1.9.6

Changed files:
    amrita2.spec -> 1.10

5 years ago- change %%ruby_mod_ver_requires_eq to %%{?ruby_mod_ver_requires_eq} -
twittner [Sat, 31 Dec 2005 10:36:32 +0000 (10:36 +0000)]
- change %%ruby_mod_ver_requires_eq to %%{?ruby_mod_ver_requires_eq} -
  expand this macro only if defined to avoid parse error when appropriate
  BRs is not installed yet (solution provided by glen)

Changed files:
    amrita2.spec -> 1.9

5 years ago- replace R: ruby-modules with %%ruby_mod_ver_requires_eq macro
twittner [Thu, 29 Dec 2005 16:59:47 +0000 (16:59 +0000)]
- replace R: ruby-modules with %%ruby_mod_ver_requires_eq macro
  defined as `Requires: ruby-modules(ver) = 1.8' where `1.8' is
  major ruby version taken from rbconfig
- add BR: rpmbuild(macros) >= 1.277 with aforementioned macros

Changed files:
    amrita2.spec -> 1.8

5 years ago- (B)R: s/ruby/ruby-modules/, rel. 2 (mass commit through script)
twittner [Tue, 27 Dec 2005 08:51:18 +0000 (08:51 +0000)]
- (B)R: s/ruby/ruby-modules/, rel. 2 (mass commit through script)

Changed files:
    amrita2.spec -> 1.7

5 years ago- adapterized
Elan Ruusamäe [Mon, 26 Dec 2005 22:41:52 +0000 (22:41 +0000)]
- adapterized

Changed files:
    amrita2.spec -> 1.6

5 years ago- use %%ruby_ macros from rpmbuild(macros)
twittner [Mon, 26 Dec 2005 21:36:33 +0000 (21:36 +0000)]
- use %%ruby_ macros from rpmbuild(macros)
- formatting

Changed files:
    amrita2.spec -> 1.5

5 years ago- up to 1.9.5
aredridel [Wed, 18 May 2005 06:38:55 +0000 (06:38 +0000)]
- up to 1.9.5

Changed files:
    amrita2.spec -> 1.4

5 years ago- up to 3.3.1 AC-STABLE auto/ac/amrita-1_0_2-3 auto/ac/ruby-RMagick-1_9_2-2 auto/ac/ruby-RMagick-1_9_2-3 auto/ac/ruby-RMagick-1_9_2-4 auto/ac/ruby-Text-Format-0_64-1 auto/ac/ruby-arrayfields-3_4_0-2 auto/ac/ruby-mysql-0_2_6-2 auto/ac/ruby-transaction-simple-1_3_0-1 auto/ac/ruby-transaction-simple-1_3_0-2 auto/ac/sqlite-ruby-2_2_1-2 auto/ac/sqlite-ruby-2_2_1-3 auto/th/ruby-Diff-LCS-1_1_1-2 auto/th/ruby-Diff-LCS-1_1_1-3 auto/th/ruby-Diff-LCS-1_1_1-4 auto/th/ruby-PageTemplate-2_1_2-2 auto/th/ruby-Text-Format-0_64-2 auto/th/ruby-Text-Format-0_64-3 auto/th/ruby-arrayfields-3_4_0-2 auto/th/ruby-gettext-1_0_0-2 auto/th/ruby-jabber4r-0_6_0-2 auto/th/ruby-json-1_1-2 auto/th/ruby-mysql-0_2_6-2 auto/th/ruby-pluginfactory-1_0_1-2 auto/th/ruby-rockit-0_4_0-0_20041122_2 auto/th/ruby-syntax-0_1-2 auto/th/ruby-transaction-simple-1_3_0-2
aredridel [Tue, 10 May 2005 04:18:27 +0000 (04:18 +0000)]
- up to 3.3.1

Changed files:
    setup.rb -> 1.2

5 years ago- up to 1.9.4
aredridel [Tue, 12 Apr 2005 01:44:59 +0000 (01:44 +0000)]
- up to 1.9.4

Changed files:
    amrita2.spec -> 1.3

5 years ago- up to 1.9.3
aredridel [Tue, 15 Mar 2005 05:31:15 +0000 (05:31 +0000)]
- up to 1.9.3

Changed files:
    amrita2.spec -> 1.2

5 years ago- added
aredridel [Wed, 9 Mar 2005 20:47:31 +0000 (20:47 +0000)]
- added

Changed files:
    amrita2.spec -> 1.1

5 years ago- is a generic installer auto/ac/ruby-LOG4R-1_0_5-1 auto/ac/ruby-RMagick-1_6_0-1 auto/ac/ruby-RMagick-1_6_1-1 auto/ac/ruby-arrayfields-3_4_0-1 auto/ac/ruby-mysql-0_2_5-2 auto/ac/ruby-mysql-0_2_5-3 auto/ac/sqlite-ruby-2_2_1-1
aredridel [Sat, 21 Aug 2004 21:55:35 +0000 (21:55 +0000)]
- is a generic installer
- added

Changed files:
    setup.rb -> 1.1

This page took 0.120405 seconds and 4 git commands to generate.